2018-02-26 孙小北

框架版本高于当前目标框架

升级之后导致项目版本不一致问题:该框架版本高于当前目标框架“.NETFramework,Version=v4.5”

开发环境升级之后导致项目版本不一致,报如下错误:

严重性代码说明项目文件行禁止显示状态

警告 未能解析主引用“D:\Projects\XWY\12_SourceCode\01_WebServer\XWY.Helper\bin\Debug\XWY.Helper.dll”,因为它是针对“.NETFramework,Version=v4.6.1”框架生成的。该框架版本高于当前目标框架“.NETFramework,Version=v4.5”。

在项目上点击右键》属性》应用程序:目标框架修改为4.5后重新编译



编辑:孙小北

本文地址: http://www.xiaowangyun.com/wyblog/detail/?id=108

版权归属: www.xiaowangyun.com   转载时请以链接形式注明出处

物以类聚

最新评论

2017-10-06

一辈子不长,只有珍惜了,才不至于后悔。

2017-10-06

懂得感恩,才能走得更远。

标签云

归档

取消

感谢您的支持,您的每一次打赏都是一次鼓励!

扫码支持
扫码打赏,你说多少就多少

打开支付宝扫一扫,即可进行扫码打赏哦